.tpl-4737 .element.el-7ce73ba {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 10px 10px;
  --row-gap: 10px;
  --column-gap: 10px;
  --margin-top: -106px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 235px;
  --padding-bottom: 140px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-4737 .element.el-7ce73ba:not(.motion-effects-element-type-background),
.tpl-4737 .element.el-7ce73ba > .motion-effects-container > .motion-effects-layer {
  background-image: url("../images/page-header-bg.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tpl-4737 .element.el-e0a4741 {
  --display: flex;
  --gap: 10px 10px;
  --row-gap: 10px;
  --column-gap: 10px;
  overflow: visible;
}

.w-heading .heading-title {
  font-family: var(--typography-primary-font-family), Sans-serif;
  font-size: var(--typography-primary-font-size);
  font-weight: var(--typography-primary-font-weight);
  line-height: var(--typography-primary-line-height);
  color: var(--color-primary);
}

.tpl-4737 .element.el-7045e3e {
  text-align: center;
}

.tpl-4737 .element.el-7045e3e .heading-title {
  font-size: 80px;
  font-weight: 300;
  line-height: 1.1em;
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li:not(.brd_sep) {
  color: var(--color-accent);
  padding: 0px 0px 0px 0px;
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li > a {
  color: var(--color-primary);
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li > span.ekit_home_icon {
  color: var(--color-primary);
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li > span.ekit_home_icon svg {
  fill: var(--color-primary);
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  justify-content: center;
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li:is(.brd_sep) {
  padding: 3px 8px 0px 8px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li:is(.brd_sep) .separate_icon {
  font-size: 10px;
}

.tpl-4737 .element.el-6684923 .ekit-breadcrumb > li:is(.brd_sep) svg {
  fill: var(--color-primary);
}

.tpl-4737 .element.el-c62e977 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-4737 .element.el-4602de2 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-4737 .element.el-4602de2:not(.motion-effects-element-type-background),
.tpl-4737 .element.el-4602de2 > .motion-effects-container > .motion-effects-layer {
  background-color: var(--color-accent);
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items {
  flex-direction: row;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee {
  margin-left: 0px;
  margin-right: 0px;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ticker .marquee-wrapper {
  --transition-timing: 40s;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-ticker-title {
  padding-top: 15px;
  padding-bottom: 15px;
}

.tpl-4737 .element.el-cd5d7e9 .widget-body {
  overflow: auto;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item {
  justify-content: left;
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item a {
  color: var(--color-primary);
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item .ekit-title-and-description {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item img {
  width: 18px;
  height: 18px;
  margin-right: 20px;
  margin-left: 35px;
}

.tpl-4737 .element.el-d57788b {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 0px 0px;
  --row-gap: 0px;
  --column-gap: 0px;
  --flex-wrap: wrap;
  --padding-top: 160px;
  --padding-bottom: 80px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-4737 .element.el-4073cad {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --gap: 40px 40px;
  --row-gap: 40px;
  --column-gap: 40px;
  overflow: visible;
}

.tpl-4737 .element.el-0430a94 {
  --display: flex;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-4737 .element.el-e87257e .heading-title {
  font-family: var(--typography-primary-font-family), Sans-serif;
  font-size: var(--typography-primary-font-size);
  font-weight: var(--typography-primary-font-weight);
  line-height: var(--typography-primary-line-height);
}

.w-text-editor {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-text);
}

.w-text-editor.drop-cap-view-stacked .drop-cap {
  background-color: var(--color-primary);
}

.w-text-editor.drop-cap-view-framed .drop-cap,
.w-text-editor.drop-cap-view-default .drop-cap {
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.tpl-4737 .element.el-344d12c {
  text-align: start;
}

.tpl-4737 .element.el-7fba004 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 40px 40px;
  --row-gap: 40px;
  --column-gap: 40px;
  --flex-wrap: wrap;
  --padding-top: 0px;
  --padding-bottom: 0px;
  --padding-left: 0px;
  --padding-right: 0px;
  overflow: visible;
}

.tpl-4737 .element.el-5162cf8 {
  --display: flex;
  --flex-direction: row;
  --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
  --container-widget-height: 100%;
  --container-widget-flex-grow: 1;
  --container-widget-align-self: stretch;
  --flex-wrap-mobile: wrap;
  --align-items: center;
  --gap: 30px 30px;
  --row-gap: 30px;
  --column-gap: 30px;
  --flex-wrap: wrap;
  --overlay-opacity: 0.3;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 1px 1px 1px;
  --border-top-width: 1px;
  --border-right-width: 1px;
  --border-bottom-width: 1px;
  --border-left-width: 1px;
  border-color: var(--color-divider);
  --border-color: var(--color-divider);
  --border-radius: 30px 30px 30px 30px;
  --padding-top: 30px;
  --padding-bottom: 30px;
  --padding-left: 40px;
  --padding-right: 40px;
  overflow: visible;
}

.tpl-4737 .element.el-5162cf8::before,
.tpl-4737 .element.el-5162cf8 > .background-video-container::before,
.tpl-4737 .element.el-5162cf8 > .container-inner > .background-video-container::before,
.tpl-4737 .element.el-5162cf8 > .background-slideshow::before,
.tpl-4737 .element.el-5162cf8 > .container-inner > .background-slideshow::before,
.tpl-4737 .element.el-5162cf8 > .motion-effects-container > .motion-effects-layer::before {
  background-color: var(--color-secondary);
  --background-overlay: '';
}

.w-icon-box.view-stacked .icon {
  background-color: var(--color-primary);
}

.w-icon-box.view-framed .icon,
.w-icon-box.view-default .icon {
  fill: var(--color-primary);
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.w-icon-box .icon-box-title,
.w-icon-box .icon-box-title a {
  font-family: var(--typography-primary-font-family), Sans-serif;
  font-size: var(--typography-primary-font-size);
  font-weight: var(--typography-primary-font-weight);
  line-height: var(--typography-primary-line-height);
}

.w-icon-box .icon-box-title {
  color: var(--color-primary);
}

.w-icon-box:has(:hover) .icon-box-title,
.w-icon-box:has(:focus) .icon-box-title {
  color: var(--color-primary);
}

.w-icon-box .icon-box-description {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-text);
}

.tpl-4737 .element.el-b83a0f1 {
  width: var(--container-widget-width, calc(50% - 15px));
  max-width: calc(50% - 15px);
  --container-widget-width: calc(50% - 15px);
  --container-widget-flex-grow: 0;
}

.tpl-4737 .element.el-b83a0f1 .icon-box-wrapper {
  text-align: center;
  gap: 30px;
}

.tpl-4737 .element.el-b83a0f1 .icon-box-title {
  margin-block-end: 10px;
}

.tpl-4737 .element.el-b83a0f1.view-stacked .icon {
  background-color: var(--color-accent);
}

.tpl-4737 .element.el-b83a0f1.view-framed .icon,
.tpl-4737 .element.el-b83a0f1.view-default .icon {
  fill: var(--color-accent);
  color: var(--color-accent);
  border-color: var(--color-accent);
}

.tpl-4737 .element.el-b83a0f1 .icon {
  font-size: 50px;
}

.tpl-4737 .element.el-b83a0f1 .icon-box-title,
.tpl-4737 .element.el-b83a0f1 .icon-box-title a {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-4737 .element.el-b83a0f1 .icon-box-description {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-4737 .element.el-eddff06 {
  width: var(--container-widget-width, calc(50% - 15px));
  max-width: calc(50% - 15px);
  --container-widget-width: calc(50% - 15px);
  --container-widget-flex-grow: 0;
}

.tpl-4737 .element.el-eddff06 .icon-box-wrapper {
  text-align: center;
  gap: 30px;
}

.tpl-4737 .element.el-eddff06 .icon-box-title {
  margin-block-end: 10px;
}

.tpl-4737 .element.el-eddff06.view-stacked .icon {
  background-color: var(--color-accent);
}

.tpl-4737 .element.el-eddff06.view-framed .icon,
.tpl-4737 .element.el-eddff06.view-default .icon {
  fill: var(--color-accent);
  color: var(--color-accent);
  border-color: var(--color-accent);
}

.tpl-4737 .element.el-eddff06 .icon {
  font-size: 50px;
}

.tpl-4737 .element.el-eddff06 .icon-box-title,
.tpl-4737 .element.el-eddff06 .icon-box-title a {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-4737 .element.el-eddff06 .icon-box-description {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-4737 .element.el-e782dc1 {
  --display: flex;
  --overlay-opacity: 0.3;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 1px 1px 1px;
  --border-top-width: 1px;
  --border-right-width: 1px;
  --border-bottom-width: 1px;
  --border-left-width: 1px;
  border-color: var(--color-divider);
  --border-color: var(--color-divider);
  --border-radius: 30px 30px 30px 30px;
  --padding-top: 30px;
  --padding-bottom: 30px;
  --padding-left: 40px;
  --padding-right: 40px;
  overflow: visible;
}

.tpl-4737 .element.el-e782dc1::before,
.tpl-4737 .element.el-e782dc1 > .background-video-container::before,
.tpl-4737 .element.el-e782dc1 > .container-inner > .background-video-container::before,
.tpl-4737 .element.el-e782dc1 > .background-slideshow::before,
.tpl-4737 .element.el-e782dc1 > .container-inner > .background-slideshow::before,
.tpl-4737 .element.el-e782dc1 > .motion-effects-container > .motion-effects-layer::before {
  background-color: var(--color-secondary);
  --background-overlay: '';
}

.tpl-4737 .element.el-ba89a29 .icon-box-wrapper {
  align-items: center;
  text-align: start;
  gap: 30px;
}

.tpl-4737 .element.el-ba89a29 .icon-box-title {
  margin-block-end: 10px;
}

.tpl-4737 .element.el-ba89a29.view-stacked .icon {
  background-color: var(--color-accent);
}

.tpl-4737 .element.el-ba89a29.view-framed .icon,
.tpl-4737 .element.el-ba89a29.view-default .icon {
  fill: var(--color-accent);
  color: var(--color-accent);
  border-color: var(--color-accent);
}

.tpl-4737 .element.el-ba89a29 .icon {
  font-size: 50px;
}

.tpl-4737 .element.el-ba89a29 .icon-box-title,
.tpl-4737 .element.el-ba89a29 .icon-box-title a {
  font-family: var(--typography-secondary-font-family), Sans-serif;
  font-size: var(--typography-secondary-font-size);
  font-weight: var(--typography-secondary-font-weight);
  line-height: var(--typography-secondary-line-height);
}

.tpl-4737 .element.el-ba89a29 .icon-box-description {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-4737 .element.el-c53868a {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 10px;
  --padding-bottom: 10px;
  --padding-left: 50px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-4737 .element.el-e4374bf {
  --display: flex;
  --overlay-opacity: 0.4;
  border-style: solid;
  --border-style: solid;
  border-width: 1px 1px 1px 1px;
  --border-top-width: 1px;
  --border-right-width: 1px;
  --border-bottom-width: 1px;
  --border-left-width: 1px;
  border-color: var(--color-divider);
  --border-color: var(--color-divider);
  --border-radius: 30px 30px 30px 30px;
  --margin-top: 0px;
  --margin-bottom: 0px;
  --margin-left: 0px;
  --margin-right: 0px;
  --padding-top: 50px;
  --padding-bottom: 50px;
  --padding-left: 50px;
  --padding-right: 50px;
  overflow: visible;
}

.tpl-4737 .element.el-e4374bf::before,
.tpl-4737 .element.el-e4374bf > .background-video-container::before,
.tpl-4737 .element.el-e4374bf > .container-inner > .background-video-container::before,
.tpl-4737 .element.el-e4374bf > .background-slideshow::before,
.tpl-4737 .element.el-e4374bf > .container-inner > .background-slideshow::before,
.tpl-4737 .element.el-e4374bf > .motion-effects-container > .motion-effects-layer::before {
  background-color: var(--color-secondary);
  --background-overlay: '';
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-4737 .element.el-dc90421 .ekit-form form textarea,
.tpl-4737 .element.el-dc90421 .ekit-form form select {
  background-color: #02010100;
}

.tpl-4737 .element.el-dc90421 .ekit-form form input[type="submit"] {
  background-color: var(--color-accent);
  font-family: var(--typography-accent-font-family), Sans-serif;
  font-size: var(--typography-accent-font-size);
  font-weight: var(--typography-accent-font-weight);
  line-height: var(--typography-accent-line-height);
  border-radius: 10px 10px 10px 10px;
  padding: 15px 30px 15px 30px;
  margin: 24px 0px 0px 0px;
  width: 100%;
  height: 50px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input[type="submit"]:hover {
  background-color: var(--color-primary);
  color: var(--color-black);
}

.tpl-4737 .element.el-dc90421 .ekit-form form label {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
  color: var(--color-white);
  margin: 0px 0px 0px 0px;
}

.tpl-4737 .element.el-dc90421 .ekit-form form label span {
  color: var(--color-text);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-4737 .element.el-dc90421 .ekit-form form select {
  padding: 16px 20px 16px 20px;
  width: 100%;
  height: 58px;
  border-radius: 10px 10px 10px 10px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form textarea {
  width: 100%;
  height: 130px;
  margin-bottom: 0px;
  padding: 16px 20px 16px 20px;
  border-radius: 10px 10px 10px 10px;
}

.tpl-4737 .element.el-dc90421 .ekit-form form .ekit-form-input,
.tpl-4737 .element.el-dc90421 .ekit-form form select,
.tpl-4737 .element.el-dc90421 .ekit-form form input {
  margin-bottom: 0px;
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-4737 .element.el-dc90421 .ekit-form form textarea,
.tpl-4737 .element.el-dc90421 .ekit-form form select {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: var(--color-divider);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.tpl-4737 .element.el-dc90421 .wpcf7-form textarea,
.tpl-4737 .element.el-dc90421 .ekit-wid-con .ekit-form form textarea,
.tpl-4737 .element.el-dc90421 .ekit-form form select {
  font-family: var(--typography-text-font-family), Sans-serif;
  font-size: var(--typography-text-font-size);
  font-weight: var(--typography-text-font-weight);
  line-height: var(--typography-text-line-height);
}

.tpl-4737 .element.el-dc90421 .wpcf7-form textarea {
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-wid-con .ekit-form form textarea {
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-webkit-input-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"])::-moz-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-ms-input-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]):-moz-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form textarea::-webkit-input-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form textarea::-moz-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form textarea:-ms-input-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form textarea:-moz-placeholder {
  font-size: 16px;
  color: var(--color-primary);
}

.tpl-4737 .element.el-dc90421 .ekit-form form > p {
  text-align: center;
}

.tpl-4737 .element.el-09823e8 {
  --display: flex;
  --flex-direction: column;
  --container-widget-width: 100%;
  --container-widget-height: initial;
  --container-widget-flex-grow: 0;
  --container-widget-align-self: initial;
  --flex-wrap-mobile: wrap;
  --padding-top: 80px;
  --padding-bottom: 80px;
  --padding-left: 10px;
  --padding-right: 10px;
  overflow: visible;
}

.tpl-4737 .element.el-d8653a4 {
  --display: flex;
  overflow: visible;
}

.tpl-4737 .element.el-b4cd3bd > .widget-body {
  border-radius: 30px 30px 30px 30px;
}

.tpl-4737 .element.el-b4cd3bd iframe {
  height: 600px;
}

@media(min-width:768px) {
  .tpl-4737 .element.el-4073cad {
    --width: 50%;
  }

  .tpl-4737 .element.el-c53868a {
    --width: 50%;
  }
}

@media(max-width:1024px) {
  .tpl-4737 .element.el-7ce73ba {
    --margin-top: -92px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 172px;
    --padding-bottom: 70px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .w-heading .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .tpl-4737 .element.el-7045e3e .heading-title {
    font-size: 70px;
  }

  .tpl-4737 .element.el-6684923 .ekit-breadcrumb {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-4602de2 {
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-ticker-title {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item .ekit-title-and-description {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item img {
    width: 24px;
    height: 24px;
  }

  .tpl-4737 .element.el-d57788b {
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 80px;
    --padding-bottom: 40px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .tpl-4737 .element.el-4073cad {
    --gap: 30px 30px;
    --row-gap: 30px;
    --column-gap: 30px;
  }

  .tpl-4737 .element.el-0430a94 {
    --gap: 15px 15px;
    --row-gap: 15px;
    --column-gap: 15px;
  }

  .tpl-4737 .element.el-e87257e > .widget-body {
    margin: -5px 0px 0px 0px;
  }

  .tpl-4737 .element.el-e87257e .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .w-text-editor {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-7fba004 {
    --gap: 20px 20px;
    --row-gap: 20px;
    --column-gap: 20px;
  }

  .tpl-4737 .element.el-5162cf8 {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 30px;
    --padding-right: 30px;
  }

  .w-icon-box .icon-box-title,
  .w-icon-box .icon-box-title a {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .w-icon-box .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-wrapper {
    gap: 20px;
  }

  .tpl-4737 .element.el-b83a0f1 .icon {
    font-size: 40px;
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-title,
  .tpl-4737 .element.el-b83a0f1 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-eddff06 .icon-box-wrapper {
    gap: 20px;
  }

  .tpl-4737 .element.el-eddff06 .icon {
    font-size: 40px;
  }

  .tpl-4737 .element.el-eddff06 .icon-box-title,
  .tpl-4737 .element.el-eddff06 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-eddff06 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-e782dc1 {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 30px;
    --padding-right: 30px;
  }

  .tpl-4737 .element.el-ba89a29 .icon {
    font-size: 40px;
  }

  .tpl-4737 .element.el-ba89a29 .icon-box-title,
  .tpl-4737 .element.el-ba89a29 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-ba89a29 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-c53868a {
    --padding-top: 10px;
    --padding-bottom: 10px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .tpl-4737 .element.el-e4374bf {
    --padding-top: 30px;
    --padding-bottom: 30px;
    --padding-left: 30px;
    --padding-right: 30px;
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form label {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .tpl-4737 .element.el-dc90421 .wpcf7-form textarea,
  .tpl-4737 .element.el-dc90421 .ekit-wid-con .ekit-form form textarea,
  .tpl-4737 .element.el-dc90421 .ekit-form form select {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form input[type="submit"] {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
  }

  .tpl-4737 .element.el-09823e8 {
    --padding-top: 40px;
    --padding-bottom: 40px;
    --padding-left: 10px;
    --padding-right: 10px;
  }

  .tpl-4737 .element.el-b4cd3bd iframe {
    height: 450px;
  }
}

@media(max-width:767px) {
  .w-heading .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .tpl-4737 .element.el-7045e3e .heading-title {
    font-size: 34px;
  }

  .tpl-4737 .element.el-6684923 .ekit-breadcrumb {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item .ekit-title-and-description {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-cd5d7e9 .ekit-content-ticker-wrapper .ekit-content-items .ekit-marquee .ekit-marquee-item img {
    width: 20px;
    height: 20px;
    margin-right: 20px;
    margin-left: 40px;
  }

  .tpl-4737 .element.el-e87257e .heading-title {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .w-text-editor {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-5162cf8 {
    --gap: 40px 40px;
    --row-gap: 40px;
    --column-gap: 40px;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
  }

  .w-icon-box .icon-box-title,
  .w-icon-box .icon-box-title a {
    font-size: var(--typography-primary-font-size);
    line-height: var(--typography-primary-line-height);
  }

  .w-icon-box .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-b83a0f1 {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-wrapper {
    text-align: start;
    gap: 25px;
  }

  .tpl-4737 .element.el-b83a0f1 .icon {
    font-size: 32px;
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-title,
  .tpl-4737 .element.el-b83a0f1 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-b83a0f1 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-eddff06 {
    --container-widget-width: 100%;
    --container-widget-flex-grow: 0;
    width: var(--container-widget-width, 100%);
    max-width: 100%;
  }

  .tpl-4737 .element.el-eddff06 .icon-box-wrapper {
    text-align: start;
    gap: 25px;
  }

  .tpl-4737 .element.el-eddff06 .icon {
    font-size: 32px;
  }

  .tpl-4737 .element.el-eddff06 .icon-box-title,
  .tpl-4737 .element.el-eddff06 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-eddff06 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-e782dc1 {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
  }

  .tpl-4737 .element.el-ba89a29 .icon-box-wrapper {
    gap: 25px;
  }

  .tpl-4737 .element.el-ba89a29 .icon {
    font-size: 32px;
  }

  .tpl-4737 .element.el-ba89a29 .icon-box-title,
  .tpl-4737 .element.el-ba89a29 .icon-box-title a {
    font-size: var(--typography-secondary-font-size);
    line-height: var(--typography-secondary-line-height);
  }

  .tpl-4737 .element.el-ba89a29 .icon-box-description {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-e4374bf {
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 20px;
    --padding-right: 20px;
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form label {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .wpcf7-form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
  .tpl-4737 .element.el-dc90421 .wpcf7-form textarea,
  .tpl-4737 .element.el-dc90421 .ekit-wid-con .ekit-form form textarea,
  .tpl-4737 .element.el-dc90421 .ekit-form form select {
    font-size: var(--typography-text-font-size);
    line-height: var(--typography-text-line-height);
  }

  .tpl-4737 .element.el-dc90421 .ekit-form form input[type="submit"] {
    font-size: var(--typography-accent-font-size);
    line-height: var(--typography-accent-line-height);
  }

  .tpl-4737 .element.el-b4cd3bd iframe {
    height: 350px;
  }
}

@media(max-width:1024px) and (min-width:768px) {
  .tpl-4737 .element.el-d57788b {
    --content-width: 100%;
  }

  .tpl-4737 .element.el-4073cad {
    --width: 100%;
  }

  .tpl-4737 .element.el-0430a94 {
    --width: 100%;
  }

  .tpl-4737 .element.el-7fba004 {
    --width: 100%;
  }

  .tpl-4737 .element.el-5162cf8 {
    --width: 100%;
  }

  .tpl-4737 .element.el-e782dc1 {
    --width: 100%;
  }

  .tpl-4737 .element.el-c53868a {
    --width: 100%;
  }
}